Page MenuHomePhabricator

revlog: apply compression mode while reading sidedata
ClosedPublic

Authored by marmoute on May 4 2021, 10:15 AM.

Details

Summary

Right now, we only store things as PLAIN, but we are ready for some compression
now. Future changeset will start using some.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.May 4 2021, 10:15 AM
baymax updated this revision to Diff 27591.May 5 2021, 5:48 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27893.May 11 2021, 1:46 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.May 17 2021, 5:49 PM
This revision is now accepted and ready to land.May 17 2021, 5:49 PM
This revision was automatically updated to reflect the committed changes.